[<text>
<title>louvre accord still in effect, japan official says</title>
<author>    by kunio inoue</author>
<dateline>    tokyo, oct 19 - </dateline>the group of seven (g-7) industrial nations
still comply with last february's louvre accord to stabilize
currencies, a senior bank of japan official said.
    and u.s. treasury secretary james baker's remarks at the
weekend indicating the need to revise it do not herald a lower
range for the dollar, other senior officials from the bank of
japan and finance ministry agreed in interviews.
    "the exchange market is apparently reacting too much, and
anyone who sold the dollar on the baker comment will regret it
later on," the bank of japan official told reuters.
    the bank official said baker did not mean to talk the
dollar down. a lower dollar would harm the u.s. economy, he
noted.
    a finance ministry official who was directly involved in
monetary talks with other nations also said the u.s. would
never attempt to lower the reference range for the dollar
against the mark or the yen.
    the market assumes the dollar reference range to be between
140-150 yen and between 1.70 and 1.90 marks.
    the dollar closed in tokyo today at 1.7730/35 marks and
141.35 yen.
    "behind baker's remark was u.s. frustration over higher
interest rates abroad, especially in west germany, but this
does not represent its readiness to scrap the basic framework
of the louvre accord," the finance ministry official said.
    he said that on the contrary baker wanted to avoid any
further rise in u.s. interest rates because it would not only
hurt the u.s. economy but aggravate the third world debt
problem.
    higher u.s. interest rates would merely raise their
interest payment burden and depress u.s. stock and bond markets
further, the monetary officials said.
    both the ministry and central bank officials, who declined
to be named, noted the u.s. no longer wants to see a further
decline of the dollar because that could also fan inflationary
expectations in the u.s.
    "that's why baker did not fail to add that the louvre
agreement is still operative," the senior ministry official
said.
    baker said in a u.s. television interview on sunday that
washington would reexamine the louvre accord because of west
germany's increase in short-term interest rates.
    the market at first interpreted this as indicating the u.s.
would be ready to scrap the louvre accord and let the dollar
decline further unless surplus countries, notably west germany,
try harder to stimulate their economies as pledged in the
accord, foreign exchange dealers said.
    but the market on reflection also noted baker's additional
statement that "the louvre agreement is still operative," and
this caused some dollar short-covering in tokyo today, the
dealers said.
    uncertainty, however, remained the flavour of the day in
tokyo currency markets.
    the japanese monetary officials said baker's undisguised
pressure on west germany to refrain from guiding interest rates
higher may be part of a process of multilateral surveillance,
or international economic policy coordination.
    the g-7, comprising the u.s., japan, west germany, britain,
france, italy and canada, have agreed to monitor each other's
economic policies and from time to time apply "peer pressure" to
persuade others to change their policies to a desired course,
they noted. "without such a basic agreement of multilateral
surveillance, baker would never have criticized the west german
policy so openly," the ministry official said.
    the u.s.-west german squabble over bonn's monetary policy
should thus be regarded as a process of healthy policy
coordination and not as any indication of a possible collapse
of the louvre agreement, the official said.
    he also said japan has not received any specific request
from the u.s. on its monetary policy, although its short-term
money rates have been edging higher.
    "this is because we, unlike the germans, are not taking
policy to guide interest rates higher, and the marginal rate
rise in recent days is primarily for seasonal reasons," he
added.
 reuter
</text>]